## dvd+rw-tools 7.0

=== Makefile ===
--- 
+++ 
@@ -7,11 +7,11 @@
 %:	# ... but the rest just passes through
 	@(m4 -DOS=`uname -s` Makefile.m4 | $(MAKE) -f - $@)
 
-CHAIN=growisofs dvd+rw-format dvd+rw-booktype dvd+rw-mediainfo
+CHAIN=growisofs dvd+rw-format dvd+rw-booktype dvd+rw-mediainfo dvd-ram-control
 clean:
-	-(rm *.o $(CHAIN) rpl8; exit 0) < /dev/null > /dev/null 2>&1
+	-(rm *.o $(CHAIN) rpl8 btcflash; exit 0) < /dev/null > /dev/null 2>&1
 
-VER=5.18.4.8.6
+VER=7.0
 DIST=dvd+rw-tools-$(VER)
 
 pkg:
@@ -23,12 +23,16 @@
 		$(DIST)/dvd+rw-tools.spec	\
 		$(DIST)/growisofs.1		\
 		$(DIST)/transport.hxx		\
+		$(DIST)/mp.h			\
+		$(DIST)/win32err.h		\
 		$(DIST)/growisofs.c		\
 		$(DIST)/growisofs_mmc.cpp	\
 		$(DIST)/dvd+rw-format.cpp	\
 		$(DIST)/dvd+rw-mediainfo.cpp	\
 		$(DIST)/dvd+rw-booktype.cpp	\
+		$(DIST)/dvd-ram-control.cpp	\
 		$(DIST)/rpl8.cpp		\
+		$(DIST)/btcflash.cpp		\
 		$(DIST)/LICENSE
 	if [ -f index.html ]; then		\
 	    tar rhf dvd+rw-tools-$(VER).tar	\
