## dvd+rw-tools 7.1

=== Makefile ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 CHAIN=growisofs dvd+rw-format dvd+rw-booktype dvd+rw-mediainfo dvd-ram-control
 clean:
-	-(rm *.o $(CHAIN) rpl8 btcflash; exit 0) < /dev/null > /dev/null 2>&1
+	-(rm *.o $(CHAIN) rpl8 btcflash panaflash; exit 0) < /dev/null > /dev/null 2>&1
 
-VER=7.0
+VER=7.1
 DIST=dvd+rw-tools-$(VER)
 
 pkg:
@@ -25,6 +25,9 @@
 		$(DIST)/transport.hxx		\
 		$(DIST)/mp.h			\
 		$(DIST)/win32err.h		\
+		$(DIST)/keys.txt		\
+		$(DIST)/genasctable.pl		\
+		$(DIST)/asctable.h		\
 		$(DIST)/growisofs.c		\
 		$(DIST)/growisofs_mmc.cpp	\
 		$(DIST)/dvd+rw-format.cpp	\
