=== debian/changelog ===
dvd+rw-tools (7.1-12) unstable; urgency=medium

  [ Rogério Brito ]
  * Add list of files to ignore during the build.
  * debian/watch: Add watch file. Thanks Bart Martens.
  * debian/{control,growisofs.install}: Normalize with wrap-and-sort.
  * debian/{compat,control}: Bump debhelper compat to 9.
  * debian/patches:
    + Add patch to fix burning BD-R discs.
      Thanks to Thomas Schmitt <scdbackup@gmx.net> (Closes: #713016)
  * debian/source/options:
    + Remove outdated instructions to compress with bzip2.
  * debian/control:
    + Fix broken git URL.
    + Remove outdated flag DMUA.
    + Fix lintian's vcs-field-not-canonical complaint.
    + Don't use hardcoded list of kFreeBSD architectures.
      Thanks to Robert Millan <rmh@debian.org> (Closes: #634504)
    + Confirm compliancy with policy 3.9.6.
  * debian/rules:
    + Don't force outdated compression format (bzip2).
    + Use a smaller dh-style rules file (still not good). In particular,
      this now respects the hardening options passed via CFLAGS and
      siblings.
  * debian/copyright:
    + Convert to copyright format 1.0.
    + Claim my copyright years.

  [ TANIGUCHI Takaki ]
  * Update Vcs-* to salsa.debian.org
  * Bump Standards-Version to 4.1.3
  * Change priority extra to optional.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 27 Jan 2018 23:25:54 +0900

dvd+rw-tools (7.1-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not specify bzip2 compressor to dh_builddeb
    (Closes: #833211)

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 11 Nov 2016 15:11:36 +0000

dvd+rw-tools (7.1-11) unstable; urgency=medium

  * debian/patches/10-blue-ray-bug713016.patch:
    - apply patch from Thomas Schmitt to fix in session closing
      on blue ray (closes: #713016), LP: #1113679
  * added myself to uploaders

 -- Michael Vogt <mvo@debian.org>  Thu, 26 Feb 2015 11:22:11 -0500

dvd+rw-tools (7.1-10) unstable; urgency=low

  * Add patch to fix grammar in manpage. Closes: #607605.
    Thanks Jon McManus <jon@acss.net.au>.
  * Ignore pseudo-overwrite response from Bluray devices. Closes: #615978.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 07 Mar 2011 12:48:03 -0300

dvd+rw-tools (7.1-9) unstable; urgency=low

  * debian/control: add information that growisofs Breaks/Replaces older
    dvd+rw-tools, as files were moved to it. Closes: #602854.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 08 Nov 2010 20:46:38 -0200

dvd+rw-tools (7.1-8) unstable; urgency=low

  * The "Let's be leaner release"
  * janitorial tasks:
    + Wrap some fiels for VCS-friendliness
    + Drop sharutils from build-dependencies (with format 3.0, we can
      have binaries in the packaging).
    + Add list of files to additionally remove at the clean target
    + Use bzip2 compression at level 9 to make everything smaller.
  * Splitting the package, as per Josselin Mouette's request:
    + New growisofs package, with only growisofs and dvd+rw-format
    + Older dvd+rw-tools now depends on the growisofs package. This time
      really Closes: #565874.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 06 Nov 2010 19:29:48 -0200

dvd+rw-tools (7.1-7) unstable; urgency=low

  [ Rogério Brito ]
  * [decae9d] Drop genisoimage to recommends. Closes: #565874
  * [2f59000] This package complies to policy 3.8.4.
  * [0cedd75] Fix override disparity between package and ftpmasters'
    list.
  * [6f78f78] Initial version of manpage for dvd-ram-control, fixing a
    lintian warning.
  * [76d161f] Add (very) preliminary documentation to -use-the-force-
    luke options. Closes: #276701
  * [2e4186a] Preliminary registering with doc-base. Closes: #451688

  [ TANIGUCHI Takaki ]
  * [9a8ffbc] change section from utils to video
  * [08bebff] remove unneed Section:

  [ Rogério Brito ]
  * [a3bb0fb] Refresh the patches
  * [524f4d2] Update to source format "3.0 (quilt)"
  * [1fe998b] Confirm that the package conforms to Policy 3.9.1.
  * [b5d63c1] Fix lintian's doc-base-file-separator-extra-whitespaces.
  * [cca8441] Fix manpage errors for dvd-ram-control.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 24 Aug 2010 12:00:44 -0300

dvd+rw-tools (7.1-6) unstable; urgency=low

  * New maintainer (Closes: #543837)
  * debian/README.soruce: create 
  * debian/control: add Vcs-*.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Nov 2009 10:28:47 +0900

dvd+rw-tools (7.1-5) unstable; urgency=low

  * Updating, sorting and wrapping depends.
  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 07:12:05 +0200

dvd+rw-tools (7.1-4) unstable; urgency=low

  * Correcting spelling mistake in rpl8 manpage, thanks to James
    Youngman <jay@gnu.org> (Closes: #474038).
  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating rules to current state of the art.
  * Updating year in copyright file.
  * Using quilt rather than dpatch.
  * Prefixing debhelper files with package name.
  * Adding patch from Kees Cook <kees@debian.org> to fix wctomb called
    with too small a buffer, patch originally taken from fedora (Closes:
    #497833).

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Feb 2009 10:06:00 +0100

dvd+rw-tools (7.1-3) unstable; urgency=medium

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Jun 2008 16:31:00 +0200

dvd+rw-tools (7.1-2) unstable; urgency=medium

  * Reordering rules.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields to control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Removing watch file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Jun 2008 16:27:00 +0200

dvd+rw-tools (7.1-1) unstable; urgency=low

  * New upstream release:
    - Rediffed all patches.
    - Dropped 05-bacula.dpatch, went upstream.

