=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	CFLAGS="$(CFLAGS)" $(MAKE) WARN=-DI_KNOW_ALL_ABOUT_SUDO
	CFLAGS="$(CFLAGS)" $(MAKE) +btcflash
	CFLAGS="$(CFLAGS)" $(MAKE) rpl8
	sed -n "/^%changelog$$/,$$ p" dvd+rw-tools.spec > ChangeLog
	dh_auto_build

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr

override_dh_strip:
	dh_strip --dbg-package=dvd+rw-tools-dbg
